/**
 * Created by luyanan on 18/11/23.
 * gapFilling
 * 补全空行
 */

/* eslint-disable one-var */
var defaultPageSize = 20,
  gapFilling = function(tData, pageS) {
    const pageSize = pageS ? pageS : defaultPageSize
    const needNum = pageSize - tData.length % pageSize
    for (let i = 0; i < needNum; ++i) {
      tData.push(i)
    }
  },
  ret = {
    gapFilling: gapFilling
  }

export default ret
